GRI_MERGE(1)

NAME
gri_merge - merge multiple Gri output files into a single PostScript file.

USAGE (style 1):

    gri_merge [OPTIONS] CxR a.ps b.ps ... > merged_file.ps

Merges the files onto one page, in 'C' columns and 'R' rows. The CxR files are given in the order of words on a page. The page is presumed to be 8.5x11in in size, as are all the input files, and the input files are sized to fit, and kept in natural scale.

USAGE (style 2):

    gri_merge [OPTIONS] xcm ycm enlarge a.ps [b.ps ...] > merged_file.ps

Where `enlarge' is a scale factor applied after offsetting `xcm' to the right and `ycm' upward.

  EXAMPLE (style 2):

    The following

gri_merge 2 12 .5 a.ps \

    12 12 .5 b.ps \

    2 2 .5 c.ps \

    12 2 .5 d.ps > all.ps

produces 4 panels from gri plots done using margins and sizes as specified in the following lines in a gri commandfile

    set x margin 2 set x size 15 set y margin 2 set y size 15

The OPTIONS, available if your 'perl' has 'getopts' library, are:

-u graylevel -- set graylevel for underlay beneath panels, by default 0.75.

    Values range from 0 (black) to 1 (white), although a value of precisely 1 means do NOT draw underlay.

-b graylevel -- Set value for background under individual panels, again 0

    for black to 1 for white, with 1 meaning no drawing.

-h  -- Print this help message and quit.

SEE ALSO
gri(1), gri_unpage(1)